<div class="blue-circle"></div>

<ion-header no-border>
  <ion-navbar transparent>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>

    <ion-title>Rockets</ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="list-container">

  <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content
      pullingIcon="arrow-down"
      pullingText="Pull to refresh"
      refreshingSpinner="crescent"
      refreshingText="Refreshing...">
    </ion-refresher-content>
  </ion-refresher>

  <ion-grid>
    <ion-row>
      <ion-col col-6 *ngFor="let rocket of rockets" (tap)="viewDetails(rocket)">
        <img [src]="'assets/imgs/rockets/' + rocket.id + '.png'"/>

        <ion-card-title class="theme-title">
          {{ rocket.name }}
        </ion-card-title>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
